Subject: RE: 24 hour trading
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 16 May 2001 11:55:10 -0700 (PDT)

depends what you mean by "profitable"

"George" looks like he's down $19m but when you strip out the internal trades, he's taken $1.5m of the outside world's money, before the cost of hedges against extreme moves, plus the big move was the January gapping in crude

So I'm a buyer if only to see what happens

DP

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Wednesday, May 16, 2001 12:32 PM
To:	Arnold, John
Cc:	Lavorato, John
Subject:	24 hour trading

John,
I'm hearing we are thinking about going to 24 hour trading. You are aware that the "machine" in crude is not profitable.  It is my understanding that crude has lost approx.$20MM on this algorithm year-to-date.   (FYI, at 11:00am it was down 132K for today's action)

For whatever it is worth, I'm a seller of this idea.  (Unless of course, someone tells me that something has changed. And if it is fixable, why haven't the crude boys fixed it?)

Frank